/*--- Avanquest WebEasy Page Style ---*/


.cc225              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc226              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc227              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc228              { /* Common */
	font            : 9pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc229              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
span#e12            { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e11             { /* Battle of Bannockburn */
	position        : absolute;
	left            : 120.00pt;
	top             :  47.25pt;
	width           : 217.50pt;
	height          :  22.50pt;
	}
span#e10            { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e9              { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e8              { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e7             { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
div#e6              { /* Bannockburn is a town of... */
	position        : absolute;
	left            : 119.25pt;
	top             :  66.00pt;
	width           : 443.25pt;
	height          : 182.25pt;
	}
span#e5             { /* images/cfs034001.jpg */
	background      : transparent url(images/cfs034001.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             : 255.00pt;
	width           : 132.00pt;
	height          :  96.75pt;
	}
div#e4              { /* At the beginning of the ... */
	position        : absolute;
	left            : 119.25pt;
	top             : 254.25pt;
	width           : 306.75pt;
	height          : 104.25pt;
	}
div#e3              { /* From the point of view o... */
	position        : absolute;
	left            : 119.25pt;
	top             : 365.25pt;
	width           : 443.25pt;
	height          :  27.00pt;
	}
div#e2              { /* Next...  */
	position        : absolute;
	left            : 523.50pt;
	top             : 415.50pt;
	width           :  35.25pt;
	height          :  16.50pt;
	}
div#e1              { /* Previous...  */
	position        : absolute;
	left            : 123.00pt;
	top             : 415.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
